rsLang=cs

rsBtnUpload=Načíst soubor
rsDocumentType=Druh dokladu
rsCategory=Kategorie
rsCount=Počet dokladů
rsNetto=Základ
rsVat=DPH
rsBrutto=Vč. DPH
rsCurrency=Měna
rsPaymentType=Způsob platby
rsVatId=DIČ
rsVatRate=Sazba DPH
